<body>
    <main>


        <!--<header>
            <div class="header-logo">
                <a routerLink="/" routerLinkActive="active">
                    <img src="../../../assets/img/logo_socializer.svg">
                </a>
            </div>
            
            <div class="login-section">
                Vous n’avez pas encore de compte ?
                <a routerLink="/sign-in" routerLinkActive="active" class="btn btn-rounded btn-transparent btn-border--blue">inscription</a>
            </div>
        </header>-->
       <app-header-login></app-header-login>

        <div class="register-user-section">

            <div class="main-title">
                <h1>Connectez-vous sur
                    <span class="color-red">Socializer.</span>
                </h1>
            </div>
            <form [formGroup]="loginForm" (ngSubmit)="onSubmit()" class="register-user-form w-75 mx-auto">
                <div class="row">
                    <div class="col-md-6 col-xs-12">
                        <div class="form-group">
                            <label for="">Utilisateur / mail</label>
                            <input type="text" name="email"  formControlName="email" class="form-control" required="required" placeholder="Utilisateur ou adresse mail">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-xs-12">
                        <div class="form-group">
                            <label for="">Mot de passe</label>
                            <input type="password" name="password"  formControlName="password" class="form-control" required="required" placeholder="Mot de passe">
                        </div>
                    </div>
                </div>
                <div class="remember-check">
                    <input type="checkbox" id="remember_me" name="_remember_me" checked="">
                    <label for="remember_me">Se souvenir de moi</label>
                </div>
                <input type="hidden" id="fos_user_registration_form__token" name="fos_user_registration_form[_token]" value="Q0FAwlluzXShFp-gIJG8E66IMoO55LwoYPCRo12Ys_Y">
                <button type="submit" class="btn btn-rounded btn-green">
                    Connexion
                </button>
                <a class="request-link" href="request-password.php">J'ai oublié mon mot de passe</a>
            </form>


        </div>

    </main>
</body>